﻿/* This CSS was initially developed by DECS Online Services and now incorporates selectors and attributes 
	from the reset.css and text.css that form part of the 960 Grid System by Nathan Smith
	http://960.gs/ 
	
   Convert pixels (px) to Em - http://riddle.pl/emcalc/
   default font size is set at 13px
   default bottom margin for paragraphs, headings, tables, lists and blockquotes: 10px;

*/

html, body {
	color: #000001;
	background: #cccccc none;

}
body { 
	color: #333333;
	background: #cccccc;
	line-height:1em;
	font: 13px/1.5em 'Helvetica Neue',Helvetica,Arial,'Liberhation Sans',FreeSans,sans-serif;
}

ol{
	list-style:none
}
ol.option1 {
	list-style:decimal;
	padding-left: 2px; 
}
ul{
	list-style:disc;
}
ul.option1 {
	list-style: none;
	margin-left: 0px;
}
ul.option2 {
	list-style:disc;
}
li{
	margin-left:15px
}
ul.nobullets {
	list-style-type:none;
	list-style-image: none;
}
q.option2{
	quotes:none;
}
q.option1{
	quotes:none;
}
q{
	quotes:none;
}
blockquote.option2{
	quotes:none;
}
v{
	quotes:none;
	color: gray;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-left: 0px;
	padding: 0;	
}
blockquote{
	quotes:none;
}
q.option2:after{
	content:'';content:none
}
q.option2:before{
	content:'';content:none
}
blockquote.option2:after{
	content:'';content:none
}
blockquote.option2:before{
	content:'';content:none
}
q:after.option1{
	content:'';content:none
}
q:before.option1{
	content:'';content:none
}
blockquote.option1:after{
	content:'';content:none
}
blockquote.option1:before{
	content:'';content:none
}
q:after{
	content:'';content:none
}
q:before{
	content:'';content:none
}
blockquote:after{
	content:'';content:none
}
blockquote:before{
	content:'';content:none
}
q {
	quotes:none;
}
blockquote {
	quotes:none;
}
q:after{
	content:'';content:none
}
q:before{
	content:'';content:none
}
blockquote:after{
	content:'';content:none
}
blockquote:before{
	content:'';content:none
}
blockquote {
	padding-left: 23px;
}
blockquote.option1 {
	padding-left: 46px;
}
blockquote.option2 {
	padding-left: 66px;
}
:focus{
	outline:0
}
ins{
	text-decoration:none
}
del{
	text-decoration:line-through
}
/* 
The table/tr/td styles 'contacttable', 'contacttabletop', 'sessiontabletop', 'download' and 'notice' are to provide compatibility with older DECS website templates. If you are using a current template and are confident to do so, you may delete these obsolete table styles and this comment with them  
*/
table {
	margin: 1em 0 1.75em 0;
	border-collapse:collapse;
	border-spacing:0;
	text-align: left;
	vertical-align: top;
	line-height: 1.75em;
}
tr {
	margin: 0;
}
tr.sessiontabletop th {
	border-bottom: 1px dotted #fff;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
tr.contacttabletop th {
	border-bottom: 1px dotted #fff;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
th {
	border-bottom: 1px dotted #fff;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
tr.sessiontabletop td {
	border-bottom: 1px dotted #fff;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
tr.contacttabletop td {
	border-bottom: 1px dotted #fff;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
td {
	border-bottom: 1px dotted #fff;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
tr:hover td {
	background-color: #ccc;
}
tr:hover th {
	background-color: #ccc;
}
table.option1 {
	background: #fff;
	border: 1px solid #adb19d;
}
table.download {
	background: #fff;
	border: 1px solid #2B4EAD;
}
.option1 th {
	background: #fff;
	border-bottom: 1px solid #2B4EAD;
}
.option1 tr th {
	background: #fff;
	border-bottom: 1px solid #2B4EAD;
}
th.download {
	background: #000;
	border-bottom: 1px solid #2B4EAD;
}
.download tr th {
	background: #B0C2F4;
	color: #000;
	border-bottom: 1px solid #2B4EAD;
}
.option1 tr td {
	border-bottom: 1px solid #2B4EAD;
}
.download tr td {
	border-bottom: 1px solid #2B4EAD;
	color: #000;
}
td.notice {
	border-bottom: 1px solid #2B4EAD;
	text-align: center;
	background: #000;
	font-size: 0.916667em;
	margin: 5px 0 3px 0;
}
table li {
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
}
table ul {
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
}
p.option1, p.option1 span {
	padding-top: 80px;
	padding-left: 0px;
	font-size: 22px;
	text-align:left;
	color: #103770;
	text-shadow: 2px 2px 2px #ccc;
}
p.option2 {
	padding-top: 10px;
	padding-left: 20px;
	font-size: 40px;
	color: #ff0000;
}
p.option2 span{
	padding-left: 8px;
	font-size: 30px;
	color: #a2a1a6;

}
p.option3, p.option3 span {
	padding-top: 20px;
	padding-left: 0px;
	font-size: 20px;
	text-align:left;
	color: #103770;
	text-shadow: 2px 2px 2px #ccc;
	letter-spacing: 0.08em;
}
a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a {
	text-decoration: none;
}
a:link {
	color: #0a78ff;
}
a {
	color: #0a78ff;
}
a:visited {
	color: ##019ED5;
}
a:hover {
	color: #000033;
}
a:focus{
	outline:1px dotted;
}
a:active {
	color: #669966;
}
hr{
	border:0 #ccc solid;border-top-width:1px;clear:both;height:0;
}
h1{
	margin: 0;
	border: 0;
	padding: 0 0 0 0px;
	font-size:1em;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 0.02em;
	color: #2e5363;
}

h2 {
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	background:transparent;
	font-size: 1.8em;
	font-weight: bold;
		color: #103770;
	text-align: left;
}

h2.option1, h2.option1 a, h2.option1 a:link, h2.option1 a:visited, h2.option1 a:hover{
	padding: 0;
	margin-top: 0px;
	margin-bottom:10px;
	background:transparent;
	font-size: 1.3em;
	font-weight: bold;
		color: #103770;
	text-align: left;
}
h3 {
	padding: 3px 3px 0 0;
	border-bottom: none;
	color: #3465CC;
	background: transparent none;
	font-size: 1.2em;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
	font-style:oblique;
}
h3 .option1, h2.option1 a, h2.option1 a:link, h2.option1 a:visited, h2.option1 a:hover{
	padding: 3px 3px 0 0;
	border-bottom: none;
	color: #3465CC; 
	background: transparent none;
	font-size: 5em;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
	font-style:oblique;
}

h4{
	color: #144790;
	font-weight: bold;
	font-size: 1em;
	font-style:oblique;
}
h4 .option1, h4.option1 a, h4.option1 a:link, h4.option1 a:visited, h4.option1 a:hover{
	padding: 3px 3px 0 0;
	border-bottom: none;
	color: #144790; 
	background: transparent none;
	font-size: 5em;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
	font-style:oblique;
}

h5{
	color: #606060;
	font-weight: bold;
	font-size:.9em;
	font-style:oblique;
}

h6{
	color: #606060;
	font-weight:300;
	font-size:1.0em;
}

a:active img {
	border: 0;
	text-decoration: none;
}

a:hover img {
	border: 0;
	text-decoration: none;
}

a:visited img {
	border: 0;
	text-decoration: none;
}
a:link img {
	border: 0;
	text-decoration: none;
}
a img {
	border: 0;
	text-decoration: none;
}
img {
	border: 0;
	text-decoration: none;
}
/* VERIFY - where is thumbnail class used? */
a.hover .thumbnail { 
	border: 1px solid #171D5C; 
}

a:active .thumbnail { 
	border: 1px solid #171D5C; 
}

a:visited .thumbnail { 
	border: 1px solid #171D5C; 
}

a:link .thumbnail { 
	border: 1px solid #171D5C; 
}

a .thumbnail { 
	border: 1px solid #171D5C; 
}

.thumbnail { 
	border: 1px solid #171D5C; 
}

img.thumbnail { 
	border: 1px solid #171D5C; 
}

.floatleft {
	float: left;
	padding: 5px 10px 5px 0;
}

img.floatleft {
	float: left;
	padding: 5px 10px 5px 0;
}
.floatright {
	float: right;
	padding: 5px 0 5px 10px;
}
img.floatright {
	float: right;
	padding: 5px 0 5px 10px;
}
.textRight { 
	text-align: right;
}
/* inside in-page placement */
div#inside {
	position:relative;
	background: #fff url('../styles/inside.gif');
	max-height: 773px;
	max-width: 561px;
}
/* header / banner */

div#heading {
	margin: 0;
	border: 0;
	padding: 0;
	color: #fff;
	height:130px;
	background: #fff url('../styles/heading_bg.jpg') no-repeat top left;
}

.searchBox {
 position: absolute;
 top: 65px;  /* position moving downward from top of page where top of page is 0px */
 right: 0px; /* position moving right to left from the right of the page where the absolute right is 0px */
 width: 300px; /*width of div - change to suit */
 z-index: 800; /* this value denotes the layer postion/number with 1 being the first layer and number higher will sit on top of that layer */
 font-size: 11px;
 color: #fff;
 background: transparent none;
}
.searchBox input {
 font-size: 11px;
 color: #336633;
}
.searchBox submit {
}
.searchBox a, .searchBox a:link, .searchBox a:active, .searchBox a:hover {
 color: #fff;
}
.embedVideo {
	background: #fff none;
	margin-top: 50px;
	
}	
.calendar {
	padding-top: 30px;
}
.booklet {
	padding: 0;
	margin: 0;
	margin-top: 50px;
}
.contentTitleBar {
	margin-left: 0px;
	border: 0;
	padding:0;
	color: #fff;
	height:38px;
	background: #25479e none; /* url('../styles/channel_bg.jpg') no-repeat top left;*/
}
	
.contentTitleBar1 {
	margin-left: 0px;
	border: 0;
	padding: 0;
	color: #fff;
	height:38px;
	background: #25479e  none; /* url('../styles/channel_bg.jpg') no-repeat top left; */

}

#sidepanel {
	padding-top: 0px;
	background-color: #DDB807; 
	background: transparent none; /* url('../styles/sidepanel_bg.gif') repeat-y center center;*/
}

#main {
	padding-top: 20px;
	padding-bottom: 25px;
	border: 0;
	background: transparent none;
	min-height: 300px;
}
#mainpageturn {
	padding-top: 10px;
	padding-bottom: 25px;
	border: 0;
	background: transparent none;

}

#mainHome {
	padding-top: 8px;
	border: 0;
	background: transparent url('../styles/channels_bg.jpg') repeat-x top left;
}

#main2 {
padding-top: 10px;
padding-bottom: 35px;
	border: 0;
	background: transparent url('../styles/channels_bg.jpg') no-repeat top left;
}
		
/* TOP menu row */

#container {
	background: #fff none;
}
#container.container3col {
	background: #fff url('../styles/channel_bg_white.png') repeat-y top left;
}

#container1 {
	background: #fff;
}

.paddingx {
	padding-top: 35px;
}

/* top menu row */
#channels {
	background: #7f7f7f url('../styles/channels_bg.jpg') repeat-x top left;
	z-index: 800;
	min-height: 38px;
	max-height: 38px;
	height: auto;

}

#channelsMenu ul, #channelsMenu li, #channelsMenu a {
	margin: 0; border: 0; padding: 0;
}

#channelsMenu, #channelsMenu ul {
	float: left;
	list-style: none;
	line-height: 1.0em;
	background: transparent none;
	font-weight: bold;
	margin-left:0;
	margin-right:-40px;

}

#channelsMenu a {
	display: block;
	width: auto;
	color: #fff;
	text-decoration: none;
	margin: 6px 16px 0 16px;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-size:12px;


}

/* the following class is used to visually indicate that a parent menu that contains child items*/
#channelsMenu a.channelsParent, #channelsMenu li.sfhover a.channelsParent {
	background: transparent no-repeat right center;
} 

#channelsMenu li {
	float: left;
	padding: 0;
	width: auto;
	background: transparent none;
}

#channelsMenu li ul {
	margin: 0;
	position: absolute;
	left: -999em;
	height: auto;
	width: 150px; /* total width - content area plus L/R padding + L/R border + L/R margin */
	w\idth: 126px; /* total width minus L/R padding + L/R border */
	font-weight: normal;
}

#channelsMenu li li {
	padding-right: 0;
	/* width: 110px; li ul width exc padding L/R */
	width: auto;
	background: #c3d7f4 none;
	border-bottom: 1px solid #123c79;

}

#channelsMenu li ul a {
	width: 150px;
	/*width: 129px; /* minus padding L/R in #channelsMenu a */
	color: #000;
}

#channelsMenu li ul ul {
	margin-top: -25px;
	margin-left: 180px; /* width of menu item - moves sub menu across to start at edge of last menu */
}

#channelsMenu li:hover ul ul, #channelsMenu li:hover ul ul ul, #channelsMenu li.sfhover ul ul, #channelsMenu li.sfhover ul ul ul {
	left: -999em; /*do not change this value */
	background: #fff none; 
	color: #000;
}

#channelsMenu li:hover ul, #channelsMenu li li:hover ul, #channelsMenu li li li:hover ul, #channelsMenu li.sfhover ul, #channelsMenu li li.sfhover ul, #channelsMenu li li li.sfhover ul {
	left: auto; /*do not change this value */
	background: #CBCBC9 none;
}
#channelsMenu li:hover, #channelsMenu li.sfhover {
	background: #00AEED none;
	color: #000;
}
 /*end menu row*/

/* side menu */

/* MENU */
#menu {
	margin-bottom: 2.1em;
}
#menu li, #menu ul ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 0.75em;
	display: inline;
}

#menu ul ul li {
	font-size: 1.2em;
}
#menu ul {
	margin: 0;
	padding: 0;
	width: 231px;
} 
#menu a, #menu a:link, #menu a:visited, #menu a:hover, #menu a:active {
	margin-bottom: 2px;
	padding: 0.525em 0px 0.525em 3px;
	display: block;
	text-decoration: none;
} 
#menu a, #menu a:link, #menu a:visited {
	border: 0px solid #fff;
	color: #fff;
	background: #144790 url('../styles/button_bg.jpg') no-repeat left top; 
}

#menu a:hover, #menu a:active, #menu .selected, #menu a.selected, #menu a.selected:link, #menu a.selected:visited, #menu a.selected:hover, #menu a.selected:active {
	border: 0px solid #fff;
	color: #fff;
	background: #3063C4 url('../styles/buttonhover_bg.jpg') no-repeat left top;
	}

#menu ul ul {
}
#menu ul ul a, #menu ul ul a:link, #menu ul ul a:visited, #menu ul ul a:hover, #menu ul ul a:active {
	margin-bottom: 2px;
	padding: 0.525em 0px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul a, #menu ul ul a:link, #menu ul ul a:visited {
	border: 1px solid #999;
	color: #000;
	background: #99DFF9 url('../styles/buttonsub_bg.gif') no-repeat left top; 
}

#menu ul ul a:hover, #menu ul ul a:active, #menu ul ul .selected, #menu ul ul a.selected, #menu ul ul a.selected:visited, #menu ul ul a.selected:hover, #menu ul ul a.selected:active  {
	border: 1px solid #ccc;
	color: #fff;
	background: #3063C4 url('../styles/buttonsub_bg.gif') no-repeat left top; 
}
----
#menu ul ul ul {
}
#menu ul ul ul a, #menu ul ul ul a:link, #menu ul ul ul a:visited, #menu ul ul ul a:hover, #menu ul ul ul a:active {
	margin-bottom: 2px;
	padding: 0.525em 0px 0.525em 3px;
	display: block;
	text-decoration: none;
	} 
#menu ul ul ul a, #menu ul ul ul a:link, #menu ul ul ul a:visited {
	border: 1px solid #999;
	color: #000;
	background: #D6F2FC url('../styles/buttonsub_bg.gif') no-repeat left top; 
}

#menu ul ul ul a:hover, #menu ul ul ul a:active, #menu ul ul ul .selected, #menu ul ul ul a.selected, #menu ul ul ul a.selected:visited, #menu ul ul ul a.selected:hover, #menu ul ul ul a.selected:active  {
	border: 1px solid #ccc;
	color: #000;
	background: #3063C4 url('../styles/buttonsub_bg.gif') no-repeat left top; 
}

#hidden,.hidden { display: none; visibility: hidden;}

/* footer */
#footer {
	padding-top: 20px;
	margin-top: 0px;
	background: #214798 none;
	color: #fff;
	font-size: 11px;
}
#footer, #footer div, #footer p, #footer a {
	padding-top: 0;
	font-size: 11px;
}

#footer .footerRight {
	text-align: right;
}
	
#footer #logos { 
	text-align:left;
	margin-top: 0px;
	}
#footer p {
	color: #fff;
}
#footer a {
	color: #ccffff;
}
#footer a:link {
	color: #ccffff;
}
#footer a:visited {
	color: #f6f6f6;
}
#footer a:hover {
	 color: #eDf3f8;
}
#footer a:active {
	 color: #eDf3f8;
}
